<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnProductFirstColor</name>
   <tag></tag>
   <elementGuidId>dfd3a7d4-3946-4dc1-905c-87ac241e6553</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//ul[@class='color_to_pick_list clearfix'])[1]//li[1]/a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>li.ajax_block_product:first-of-type li:first-child a</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>0a4ade77-c6d6-438a-b35f-f7fe8071dcd4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_product=1&amp;controller=product#/size-s/color-orange</value>
      <webElementGuid>22423a8f-2a14-44dd-84e4-ff25f28020de</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>color_1</value>
      <webElementGuid>b37a538f-2772-4fc6-aac8-7bfd142088d0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>color_pick</value>
      <webElementGuid>1a0d1ed0-7232-41db-8fdb-f8056bc708aa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;color_1&quot;)</value>
      <webElementGuid>b305caed-3fed-428c-a58c-9d204ad22ad0</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//a[@id='color_1']</value>
      <webElementGuid>4244953d-c669-421c-bcd9-07752569b170</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/ul/li/div/div[2]/div[3]/ul/li/a</value>
      <webElementGuid>12e1713a-b73b-419a-a0b3-9cd10bf7e198</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='More'])[1]/following::a[1]</value>
      <webElementGuid>f6aa4faa-b6b6-4ded-a1dd-2c29161d3d27</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add to cart'])[1]/following::a[2]</value>
      <webElementGuid>e0ba5f5f-d6f2-45e5-a8ae-8f5ea1fa77dd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Add to Compare'])[1]/preceding::a[3]</value>
      <webElementGuid>a73dba59-ef45-4828-a988-9ec322f556f6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_product=1&amp;controller=product#/size-s/color-orange']</value>
      <webElementGuid>d1533635-ad76-4c22-8f22-bc93bac0588c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/ul/li/a</value>
      <webElementGuid>343c35ab-c549-459d-a3e5-2a5eb3d3bf02</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_product=1&amp;controller=product#/size-s/color-orange' and @id = 'color_1']</value>
      <webElementGuid>76d193dd-44e9-47dd-841c-3ef339153edb</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
